---
copyright: Copyright © 1996-2004 AT&T.  All rights reserved.
aliases:
  - /_pages/Gallery/undirected/philo.html
title: Philosophers dilemma. Neato layout.
svg: philo.svg
gv_file: philo.gv.txt
img_src: philo.png
url: /Gallery/undirected/philo.html
---
> It encodes the so-called philosophers dilemma.  Neato pretty much approximates the way how humans would layout the graph.

Contributed by Manfred Jeusfield.
